--*******************************
--  EHSD
--  JDAM TARGETING DATA DISPLAY
--  MENU OPTIONS
--*******************************

-- LEFT
-- RIGHT
-- TOP
local	ehsd_mmap_btn_06				= CreateElement "ceStringPoly"
		ehsd_mmap_btn_06.name			= "ehsd_mmap_btn_06"
		ehsd_mmap_btn_06.material		= mpcd_tpod_font
		ehsd_mmap_btn_06.init_pos		= mpcd_btn_06_pos
		ehsd_mmap_btn_06.alignment		= "CenterCenter"
		ehsd_mmap_btn_06.value			= "LAR"
		ehsd_mmap_btn_06.stringdefs		= MPCD_default_font_size
Add_MPCD_VIDEO_Element(ehsd_mmap_btn_06)

-- BOTTOM
local	ehsd_btn_18				= CreateElement "ceStringPoly"
		ehsd_btn_18.name		= "ehsd_btn_18"
		ehsd_btn_18.material	= mpcd_tpod_font
		ehsd_btn_18.init_pos	= mpcd_btn_18_pos
		ehsd_btn_18.alignment	= "CenterCenter"
		ehsd_btn_18.value		= "MENU"
		ehsd_btn_18.stringdefs	= MPCD_default_font_size
Add_MPCD_VIDEO_Element(ehsd_btn_18)

-- BOXED SELECTION
local	wpn_menu_06_boxed				= create_mpcd_textured_box( 60, 4, 175, 50)
		wpn_menu_06_boxed.name			= "wpn_menu_06_boxed"
		wpn_menu_06_boxed.init_pos		= mpcd_btn_06_pos
Add_MPCD_VIDEO_Element(wpn_menu_06_boxed)
